Subject: bug#25236: 26.0.50; sql-postgres not working on master

From: Michael Mauger <[email-masked]>
Date: Sun, 06 Aug 2017 21:01:48 -0400

Sorry for the delay; ADD keeps in a perpetual state of: "what was it that I was doing...?"
I had made the changes locally a while ago, but hedn't pushed them to the reporsity. They are there now. Let me know if you have any issues.
Again, sorry for the delay.

--
MICHAEL MAUGER // FSF and EFF member // GNU Emacs sql.el maintainer

> -------- Original Message --------
> Subject: Re: bug#25236: 26.0.50; sql-postgres not working on master
> Local Time: July 29, 2017 12:26 PM
> UTC Time: July 29, 2017 4:26 PM
> From: [email-masked]
> To: Michael Mauger <[email-masked]>
> [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
> On Wed, Jan 4, 2017 at 4:16 AM, Michael Mauger <[email-masked]>
> wrote:
>> I"m getting ready to push a change related to completing-read so let
>> me take a look.
> Hi Michael, any progress on this? Otherwise, does the attached patch
> look OK to install? I think it should fix the described problem.
> -- Simen